{
  "carPaint": {
    "color": "#FF232323",
    "flakes": 0.777,
    "enabled": true
  },
  "licensePlate": {
    "style": "Europe",
    "paramCountry": "Sweden",
    "paramPrefix": "bg"
  },
  "rims": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  }
}